{
  "name": "l484-vue-tailwind",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "node server/dev.js",
    "dev:vite": "vite --host",
    "dev:server": "node server/server.js",
    "build": "vite build",
    "preview": "vite preview",
    "start": "node server/server.js"
  },
  "dependencies": {
    "@noble/hashes": "1.3.1",
    "@vitejs/plugin-vue": "^5.2.1",
    "applesauce-signers": "^5.1.0",
    "nostr-tools": "^2.10.4",
    "qrcode": "^1.5.4",
    "vite": "^6.0.5",
    "vue": "^3.5.13",
    "web-push": "^3.6.7"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.17"
  }
}
